<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48583a039a9a27a2cc62410f4b3b53a0">
  <dict>
    <!--2021-09-17 11:36:16.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 11:36:16.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 11:36:16.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2DpdInterval">300</int>
    <!--2021-09-17 11:36:16.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 11:36:16.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">21600</int>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2IntervalToSend">3</int>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 11:36:16.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 11:36:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:46:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 11:36:16.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 11:36:16.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:46:46.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-08-31 10:26:42.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-12 15:17:51.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:46:46.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:46:46.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:46:46.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc03.mcc416.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:46:46.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2020-03-28 10:46:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:46:46.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2020-03-28 10:46:46.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:46:46.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2021-09-17 11:36:16.000-->
    <string key="vowifiHplmnListItem">41603, epdg.epc.mnc003.mcc416.pub.3gppnetwork.org</string>
    <!--2021-09-17 11:36:16.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 11:36:16.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 11:36:16.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 11:36:16.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
  </dict>
</config>
